Installion's Lion Logo

Installion.co.uk

How To Install libbamtools2.3.0 On Debian 8

To install libbamtools2.3.0 just follow these instructions.

Install libbamtools2.3.0

dynnamic library for manipulating BAM (genome alignment) filesDebian 8.0libs2.3.0+dfsg-2
sudo apt-get install libbamtools2.3.0

Which will install libbamtools2.3.0 and any other packages on which it depends.

Package Data

Packagelibbamtools2.3.0
Version2.3.0+dfsg-2
MaintainerDebian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Home pagehttps://github.com/pezmaster31/bamtools/wiki
Descriptiondynnamic library for manipulating BAM (genome alignment) files
Distrodebian
Releasejessie
Repomain
Sectionlibs

Dependencies